@font-face {
    font-family: "motiva-sans";
    src: url('../fonts/MotivaSans-Regular.woff2') format('woff2'),
         url('../fonts/MotivaSans-Regular.woff') format('woff');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: "motiva-sans";
    src: url('../fonts/MotivaSans-Bold.woff2') format('woff2'),
         url('../fonts/MotivaSans-Bold.woff') format('woff');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
} 
@font-face {
    font-family: "motiva-sans";
    src: url('../fonts/MotivaSans-ExtraBold.woff2') format('woff2'),
         url('../fonts/MotivaSans-ExtraBold.woff') format('woff');
    font-style: normal;
    font-weight: 800;
    text-rendering: optimizeLegibility;
}

body {
    margin: 0;
    padding: 0;
    height: 100%;
}

* {
    box-sizing: border-box;
    text-decoration: none;
}
a.banner-link {
    display: inline-block;
}
.staple-add {
    margin: 0;
    background-size: contain;
    border: 1px solid #969697;
    width: 160px;
    height: 600px;
    overflow: hidden;
}
.staple-logo {
    padding: 27px 0;
    display: flex;
    justify-content: center;
}
.staple-logo img {
    width: 120px;
}

.animation-content {
    position: relative;
    overflow: hidden;
}
.animated-page{
    position: relative;
    animation: transform 1s ease-in-out 2.5s forwards;
}
.animation-content .add-text {
    padding: 6px 5px 20px 5px;
}
.animation-content .add-img-upper {
    height: 524px;
    width: 100%;
    margin-bottom: 30px;
}
.animation-content .bg-img-upper {
    position: relative;
    background-image: url("../images/sanitizer_lifestyle_2.png");
    background-position: 70% 100%;
    background-size: 124%;
    background-repeat: no-repeat;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    margin-bottom: 30px;
    animation: zoom-effect 2s linear .5s forwards;
}
.animation-content h2 {
    position: relative;
    font-family: "motiva-sans";
    font-weight: 800;
    font-size: 34px;
    line-height: 36px;
    text-align: center;
    letter-spacing: -0.916667px;
    color: #000;
    text-decoration: none;
    margin: 0 0 12px 0;
    background-color: #ffff;
}

.animation-content h2 span{
    color:#c00;
}


.animation-content p {
    position: relative;
    font-family: "motiva-sans";
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    color: #000000;
    text-align: center;
    margin: 0;
}

.animation-content .add-img {

    height: 177px;
    width: 100%;
}
.animation-content .bg-img {
    position: relative;
    background-image: url("../images/sanitizer_lifestyle.png");
    background-position: top ;
    background-size: contain;
    background-repeat: no-repeat;
    bottom: 0;
    height: 100%;
    width: 100%;
}

.shop-btn-content {
    position: relative;
    background-color: #fff;
    width: 100%;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.shop-btn {
    position: relative;
    padding: 10px 30px;
    border-radius: 54px;
    font-family: "motiva-sans";
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
    letter-spacing: -0.359249px;
    color: #FFFFFF;
    background-color: #CC0000;
    text-decoration: none;
    border: none;
    cursor: pointer;
    opacity: 0;
    animation: fade-in-2 .6s ease 3.8s forwards;
}

/* ~ Upper Image Animation ~ */
@keyframes zoom-effect {
    0% {
        background-size: 124%;
    }
    100% {
        background-size: 170%;
    }
}

/* ~ Animated Page Animation ~ */
@keyframes transform {
    0%{
        transform: translateY(0);
    }

    100%{
        transform: translateY(-554px);
    }

}

/* ~ Shop Button Animation ~ */
@keyframes fade-in-2 {
    0%{
        opacity: 0;
        transform: translateY(200px);
    }
    100%{
        opacity: 1;
        transform: translateY(0px);
    }
}
